Bug 405151 - section 8.10: enabling push to clients - should warn about osad on satellite server
section 8.10: enabling push to clients - should warn about osad on satellite ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: John Ha
Steve Salevan
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2007-11-29 16:43 EST by Máirín Duffy
Modified: 2014-08-04 18:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:44:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2007-11-29 16:43:56 EST
Description of problem:

Here's the page in question:
http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.0.0/html/Installation_Guide/s1-maintenance-push-clients.html

I think this page should have a warning that you should not run osad itself on
the server, ONLY on clients. It causes problems if osad is running on the
Satellite server. See this kbase article for more info on that:

http://kbase.redhat.com/faq/FAQ_49_5785.shtm
Comment 2 John Ha 2009-02-25 00:43:32 EST
I've added the following warning to the page in the initial report.

 Warning
  Do not install the osad package on the Satellite server, as it will conflict
  with the osa-dispatcher package installed on the Satellite.
Comment 5 Steve Salevan 2009-05-14 12:51:37 EDT
VERIFIED in 530, 5/7 build.
Comment 6 Miroslav Suchý 2009-08-20 11:17:50 EDT
veridied in stage
Comment 7 Brandon Perkins 2009-09-10 16:44:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.